[LocalizedFileNames]
????[5] Oil Acrylic stroke STAMP?.sut=@????[5] Oil Acrylic stroke STAMP?.sut,0
????[4] Oil Acrylic stroke STAMP?.sut=@????[4] Oil Acrylic stroke STAMP?.sut,0
????[2] Oil Acrylic stroke STAMP?.sut=@????[2] Oil Acrylic stroke STAMP?.sut,0
????[3] Oil Acrylic stroke STAMP?.sut=@????[3] Oil Acrylic stroke STAMP?.sut,0
????[1] Oil Acrylic stroke STAMP?.sut=@????[1] Oil Acrylic stroke STAMP?.sut,0
